/** Login page **/
.login-page .form-signin {
  margin: auto;
  max-width: 500px;
}
.login-page .form-signin-heading {
  text-align: center;
}
.login-page .actions {
  margin-top: 15px;
}

.login-page h1 {
  margin-bottom: 20px;
}

.login-page .error {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

.login-page .msg {
  padding: 15px;
	margin-bottom: 20px;
  border: 1px solid transparent;
  color: #31708f;
  background-color: #d9edf7;
  border-color: #bce8f1;
}


